Ethernet Switching
Highlighted
Ethernet Switching

Upgrade from 9.3 and earlier

‎09-20-2011 06:52 PM

Hi,

 

I wanted to share from my experience that trying to upgrade from 9.3 directly to a 10.4R3 and up version does not work.  The problem is that the boot-loader installer fails to run properly unless you are at 9.4 or higher.  Juniper recommends going to 10.0S13 as an intermediate step from any 9.x code, which is probably a good idea.  The release notes do not however mention this problem, nor the intermediate-step recommendation, so I thought I would post this as a warning here.

 

Ron

JNCIE-SEC #127
JNCIE-ENT #489
Feedback